Subject: Re: [bitcoin-dev] Making AsicBoost irrelevant

From: Tom Harding <[email-masked]>
Date: Wed, 11 May 2016 21:01:29 -0700

On May 11, 2016 7:33 PM, "Peter Todd" <[email-masked]> wrote:

> The optimisation has been independently discovered two or three times
(Spondoolies and maybe Bitmain).

The idea that a precedent can be set, whereby those who seek or are awarded
mining optimization patents risk retaliatory consensus changes, is very
unrealistic, and such a precedent would actually encode a dependency on the
insane patent systems of the world into the protocol development process.